Subject: [IPFIX] Fwd: CFP for System & Network Security, special issue

From: Nevil Brownlee <[email-masked]>
Date: Fri, 18 Sep 2015 09:12:06 +1200

Hi all:

One of my colleagues is a  guest editor for a Special Issue on System
and Network Security: Anomaly Detection and Monitoring, Journal of
Electrical and Computer Engineering. The CFP in text format is attached.

Cheers, Nevil